.primary-bg-color{background-color:#fff}

footer.footer{background-color:transparent;color:#2d2c2a;}
footer.footer .nav-link{color:#000}
footer.footer .btn{background-color:#85d44a;color:#fff;}

.card-header{background-color:#2d2c2a;border-bottom:1px solid #85d44a;color:#fff;}
.client-home-cards .card-header{background-color:#2d2c2a;}
.client-home-cards .card-body {padding-top:20px;}

.sidebar .list-group-item.active,.sidebar .list-group-item.active:focus,.sidebar .list-group-item.active:hover,.list-group-item .list-group-item-action .active{background-color:#3e3d3d;border-color:#fff}

header.header .topbar{background-color:#2d2c2a;color:#fff;}
header.header .topbar .btn{color:#fff;}
header.header .topbar .active-client .input-group-text{color:#fff;}
header.header .topbar .active-client .btn{color:#fff;}


.dataTables_wrapper table.table-list thead th.sorting_asc,.dataTables_wrapper table.table-list thead th.sorting_desc{background-color:#2d2c2a; color:#fff;}
table.table-list thead th{background-color:#2d2c2a;border-bottom:1px solid #85d44a;color:#fff;}

.page-item.active .page-link,.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{background-color:#2d2c2a;border-color:#85d44a}

.navbar-light,.dropdown-menu {background-color:#2d2c2a; color:#fff;}
.navbar-light a,.navbar a{color:#fff}
.navbar li a,.navbar li a:link,.navbar li a:active,.navbar li a:visited{color:#fff;}.navbar li a:focus,.navbar li a:hover{text-decoration: none; color:#85d44a;}


h1 {
    font-size: 25px;
}

#order-standard_cart .products .product div.product-desc {
    float: left;
    width: 60%;
    padding: 8px 14px;
    font-size: 1.2em;
}

/*
.plan {

	font-size: 15px;
	line-height: 22px;
	font-weight: 300;
}

.plan-2 {

	font-size: 15px;
	line-height: 22px;
	font-weight: 300;
}
*/